
.imageContainer {
  width: 650px;
  height: 100px;
  padding-right: 40px;
  padding-bottom: 40px;

  float: left;
  display: block;
  background-color: #FFFFFF;
  /* border-bottom: 2px solid #BADA55; */
}

.imagePictureBox {
  width: 100px;
  height: 100px;
  display: block;
  float: left;
  padding-right: 10px;
}

.imageTextBox {
  width: 480px;
  height: 60px;
  padding-left: 20px;
  padding-top: 18px;
  padding-bottom: 18px;
  font-size: 14px;
  float: left;
  display: block;
  border-bottom: 2px solid #BADA55;
  border-top: 2px solid #BADA55;
}
